// <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 900

.montserrat-<uniquifier> {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
    
    font-family: montserrat;
    --base-color: #62656A;
    --heading-color: #402e00;
    --primary-color: #989482;
    --secondary-color: #FFF5E2;
    --lighter-color: #f7f7f9;
    --border-color: #D9DFE7;
    --header-color: #fff;
}

.theme-btn {
    border-radius: 10px;
}

.main-header .logo {
    z-index: 9;
    padding: 2px 0;
    position: relative;
    width: 115px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.main-menu .navbar-collapse li a {
    display: block;
    opacity: 1;
    font-size: 14px;
    font-weight: 500;
}

.main-header.fixed-header .header-upper {
    top: 0;
    left: 0;
    position: fixed;
    background: var(--header-color);
}

@media only screen and (min-width: 992px) {
  .main-menu .navbar-collapse>ul>li>a {
      color: #402e00;
  }

}

@media only screen and (max-width:992px){
    .social-style-one.mx-auto.clearfix.header {
        display: none;
    }
    section#features {
        padding-bottom: 30px!important;
    }
}

.heading, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, .tab-style-one .nav-link, h6, .h6 {
    font-weight: 400;
    color: var(--heading-color);
    font-family: montserrat;
}

.hero-content h1 {
    color: white;
    margin-bottom: 40px;
    font-weight: 600;
}

.main-header.fixed-header .header-upper {
    -webkit-box-shadow: 0px 0px 30px 20px rgba(87, 95, 245, 0.1);
    box-shadow: 0px 0px 30px 20px rgba(87, 95, 245, 0.1);
}

.social-style-one a {
    color: var(--header-color);
    border: 1px solid var(--header-color);
}

.main-header .header-upper {
    z-index: 5;
    width: 100%;
    position: absolute;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    background: white;
}

.blockquote-content .blockquote-text {
    font-size: 26px;
    font-weight: 500;
    line-height: 1.47;
    color: var(--primary-color);
}


.cy_whatsapp_web{
    position:fixed;
    width:60px;
    height:60px;
    bottom: 95px;
    right: 30px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    z-index:100;
}

.cy-icon{
    margin-top:16px;
    color: white;
}

.fa-whatsapp {
    color:#FFF;
}



.social-style-one.mx-auto.clearfix.header a{
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    
}

.social-style-one.mx-auto.clearfix.header a:hover{
    color: var(--heading-color);
    border: 1px solid var(--heading-color);
}

.social-style-one.mx-auto.clearfix.mobile a{
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}
    
}

.social-style-one.mx-auto.clearfix.mobile a:hover{
    color: var(--heading-color);
    border: 1px solid var(--heading-color);
}

.hero-content h1 {
    text-align: justify;
}

.heading, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, .tab-style-one .nav-link, h6, .h6 {
    text-align: justify;
}

.section-text p {
    text-align: justify;
}

p {
    text-align: justify;
}

.blockquote-content .blockquote-text {
    text-align: justify;
}

.footer-text.text-white.mb-50.text-center.text-md-start {
    text-align: justify !important;
}

.introducing-right-image:before {
    content: '';
    z-index: -1;
    position: absolute;
    left: 40%;
    bottom: 0;
    width: 40vw;
    height: 130%;
    background: #a9a697;
    -webkit-clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 88%);
    clip-path: polygon(0 0, 100% 25%, 100% 100%, 0 88%);
}

.introducing-left-image:before {
    content: '';
    z-index: -1;
    position: absolute;
    right: 20%;
    top: 0;
    width: 50vw;
    height: 112%;
    background: #a9a697;
    -webkit-clip-path: polygon(0 0, 100% 12%, 100% 100%, 0 88%);
    clip-path: polygon(0 0, 100% 12%, 100% 100%, 0 88%);
}


.slideshow-area:before {
    content: '';
    z-index: -1;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #a9a697;
    -webkit-clip-path: polygon(0 30%, 100% 0, 100% 70%, 0 100%);
    clip-path: polygon(0 30%, 100% 0, 100% 70%, 0 100%);
}

.apartment-image.rmb-45 {
    width: 100%;
    margin: auto;
    text-align: center;
}.apartment-image.rmb-45 img {
    width:80%;
}

@media only screen and (max-width: 600px) {
.floor-plan-apt {
        position: relative;
        height: 39vh !important;
        background-size: contain !important;
        margin: auto !important;
        width: auto !important;
        background-repeat: no-repeat !important;
    }
}


@media only screen and (max-width: 575px) {
    .counter-item .counter-count {
        font-size: 3vh!important;
    }
}


.counter-item .counter-count {
    line-height: 1;
    font-size: 43px;
    font-weight: 700;
    margin-bottom: 15px;
    display: inline-block;
    color: var(--primary-color);
    word-break: break-all;
}



.timeline-images:before {
    content: '';
    z-index: -1;
    position: absolute;
    right: 45%;
    bottom: -120px;
    width: 45vw;
    height: 120%;
    background: #A39382;
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 75%);
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 75%);
    opacity: 0.1;
}

.features-image:after {
    content: '';
    z-index: -1;
    position: absolute;
    right: 45%;
    bottom: -120px;
    width: 45vw;
    height: 120%;
    background: #A39382;
    -webkit-clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0 80%);
    opacity: 0.1;
}


.counter-item {
    padding-top: 25px;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 30px;
    padding-right: 25px;
    text-align: center;
}

.counter-item h6 {
    text-align: center;
}

/* Latest fix */

